uuid: 133d1930-4f19-44b4-a70c-f825aadffbbc
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
